:mod:`Distortion Model` --- Distortion Model Type Mix-ins
=========================================================

The mix-ins in this module are for common distortion models that are shared
between multiple sensors. Distortion models that are unique to a sensor or
mission are kept in the driver module for that mission.

.. versionadded:: 0.1.0

.. automodule:: ale.base.type_distortion
  :synopsis:
  :members:
  :show-inheritance:
